body{
	font-family: Arial;
	font-size: 12px;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
#container{
	padding: 0px;
	margin: 0 auto;
	width: 100%;
}
#header_top {
	background-color: #000000;
	width: 100%;
	height: 89px;
	float: left;
}
#container #wrapper{
	padding: 0px;
	margin: 0 auto;
	width: 960px;
	min-height: 800px;
	top: 0px;
	left: 0px;
}
#header{
	padding: 0px;
	margin: 0 auto;
	width: 960px;
	height: 89px;
}
#header #logo{
	background: url(../images/logo.jpg) no-repeat top left;
	position: absolute;
	z-index: 1;
	width: 245px;
	height: 89px;
}
#page_bg{
	position: absolute;
	height: 300px;
	margin-top: 89px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background: url(../images/header_bg.jpg) no-repeat center;
	z-index: 1;
	left: 0px;
}
#header #menu{
	z-index: 3;
	position: absolute;
	top: 35px;
	padding-left: 235px;
}
#content_container{
	margin: 0 auto;
	width: 960px;
	text-align: left;
	float: left;
	position: absolute;
	top: 389px;
	background: url(../images/content_bg.jpg) repeat-y;
}
#content_container #bg{
	background: url(../images/header_bottom.jpg) no-repeat center;
	width: 960px;
	height: 80px;
}
#content {
	padding: 20px 40px;
	min-height: 600px;
}
#content li { 
	margin-left: 20px; 
}
#content ul {
	padding-bottom: 10px;
}

/* Footer */
#footer_bg {
	background-color: #000000;
	width: 100%;
	height: 45px;
	position: fixed;
	bottom: 0px;
}
#footer{
	color: #FFFFFF;
	width: 950px;
	text-align: center;
	background-color: #000000;
	height: 45px;
	line-height: 45px;
	margin-left: 7px;
	float: left;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #CB3D2F;
	text-decoration: none;
}
#content #top {
	float: left;
	width: 600px;
}
#content #bottom {
	float: left;
	width: 650px;
	min-height: 100px;
	background: url(../images/lhSep.jpg) top center no-repeat; 
}
#content #right {
	background: url(../images/lvSep.jpg) left center no-repeat;
	float: left;
	width: 230px;
	min-height:600px;
	padding-left:40px;
}
.rightItem {
	padding-bottom: 20px;
}
.rightItem img {
	border: 5px #e7e8e9 solid;
}
.rightLinks {
	background: url(../images/shSep.jpg) top center no-repeat;
	padding-top: 20px;
}
.newsContainer {
	width: 300px;
	padding-top: 20px;
	float: left;
}
.newsItem {
	float: left;
	width: 290px;
	padding-top: 10px;
}
.newsItem .newsImage {
	float: left;
	width: 110px;
}
.newsItem .newsImage img {
	border: 5px #e7e8e9 solid;
}
.newsItem .newsContent {
	float: left;
	width: 175px;
	padding-left: 5px;
}
.newsPageContainer {
	width: 900px;
	float: left;
}
.newsPageContainer .newsItem {
	float: left;
	width: 280px;
	padding-top: 10px;
	padding-right: 15px;
	height: 130px;
	padding-bottom: 10px;
	overflow: hidden;
}
.newsPageContainer .newsItem .newsImage {
	float: left;
	width: 100px;
}
.newsPageContainer .newsItem .newsImage img {
	border: 5px #e7e8e9 solid;
}
.newsPageContainer .newsItem .newsContent {
	float: left;
	width: 175px;
	padding-left: 5px;
}
.newsPageContainer .newsItem .newsText {
	width: 170px;
	height: 160px;
}

.newsRightContainer {
	float: left;
	width: 300px;
	padding-top: 20px;
}
.newsRight {
	background: url(../images/vSep.jpg) left center no-repeat;
	padding-left: 40px;
	width: 217px;
	text-align: justify;
	padding-bottom: 20px;
}
.newsRight img {
	border: 5px #e7e8e9 solid;
	margin-top:10px;
}

.peopleList {
	float:left;
	width: 890px;
}
.peopleList .item {
	float: left;
	width: 890px;
}

.peopleList .itemImage {
	float: left;
	width: 70px;
	height: 100px;
	padding-right: 20px;
}
.peopleList .itemDetails {
	float: left;
	width: 725px;
	height: 100px;
}
.tradeTerms li {
	margin-left: 5px !important;
}

#InternationalMap {
    float: left;
    background-image: url("../images/international-map.jpg");
    background-repeat: no-repeat;
    margin: 20px 0 0;
    width: 670px;
}
.nohover {
    background-position: left top;
}
.canada{
	background-position:left -442px
}
.europe{
	background-position:left -862px
}
.middleeast{
	background-position:left -1311px
}
.southeastasia{
	background-position:left -1747px
}
.australia{
	background-position:left -2166px
}
.newzealand{
	background-position:left -2639px
}